<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 12/3/2014	ELL
//

	include ("check_session.php");
	
	$head_name = $_POST['head_name'];
	$special = $_POST['special'];
	$query = "SELECT * FROM " . BWB_TABLE_PREFIX . "head WHERE head_name='$head_name'";
	$result = $bwb_dbh->query($query);
	if ($row = $result->fetch(PDO::FETCH_ASSOC))
		print "1";
	else
		print "0";
?>